## atril 1.16.0

=== debian/changelog ===
atril (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.3-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

  [ Mike Gabriel ]
  * debian/*.symbols:
    + Update for 1.16.0.
  * debian/atril.lintian-overrides:
    + Drop unused override
      pkg-has-shlibs-control-file-but-no-actual-shared-libs.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 22:57:32 +0200

atril (1.15.3-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

atril (1.14.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 12:21:00 +0200

atril (1.14.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

  [ Mike Gabriel ]
  * debian/control:
    + Add B:/R: (atril) for libatrildocument3 (<< 1.13.0). (Closes: #825805).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2016 00:03:19 +0200
