## atril 1.16.1

=== debian/changelog ===
atril (1.16.1-2+deb9u2) stretch; urgency=medium

  * Non-maintainer upload.
  * dvi: Mitigate command injection attacks by quoting filename
    (CVE-2017-1000159)
  * Fix overflow checks in tiff backend (CVE-2019-1010006)
  * tiff: Handle failure from TIFFReadRGBAImageOriented (CVE-2019-11459)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 10 Jul 2020 12:35:24 +0200

atril (1.16.1-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload
  * Add 0001-CVE-2017-1000083-comics-Remove-support-for-tar-and-tar-like-command.patch
    Fixes a command injection vulnerability in CBT handler. CVE-2017-1000083
    (Closes: #868500)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 21 Jul 2017 06:59:09 +0200

atril (1.16.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules: Enable dh_girespository helper.

  [ Mike Gabriel ]
  * debian/control:
    + Replace R: dbus-x11 by R: default-dbus-session-bus | dbus-session-bus.
      (Closes: #835835).
  * debian/rules:
    + Drop override_dh_builddeb, use normal xz compression. Fixes FTBFS on
      mipsel. (Closes: #846611).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 09:34:03 +0100

atril (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Support image/vnd.djvu+multipage MIME type. (Closes: #840324).
    - Build: require poppler 0.22.0 (for case-sensitive search in PDFs).
      Fix PDF case-sensitive search (Closes: #798533).
  * debian/control:
    + Versioned B-D: libpoppler-glib-dev (>= 0.22.0).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 27 Nov 2016 14:59:23 +0100
