=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libgtk-3-dev,
                libgxps-dev (>= 0.2.0),
                libkpathsea-dev,
-               libpoppler-glib-dev,
+               libpoppler-glib-dev (>= 0.22.0),
                libsecret-1-dev,
                libsm-dev,
                libspectre-dev,
@@ -46,7 +46,7 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: dbus-x11,
+Recommends: default-dbus-session-bus | dbus-session-bus,
             gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
