=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
@@ -44,8 +44,5 @@
 	dh_strip -plibatrildocument3 --dbgsym-migration='libatrildocument3-dbg (<< 1.14.1-2~)'
 	dh_strip -plibatrilview3 --dbgsym-migration='libatrilview3-dbg (<< 1.14.1-2~)'
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
