=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -11,7 +11,7 @@
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
-               libcaja-extension-dev (>= 1.16),
+               libcaja-extension-dev (>= 1.18),
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
@@ -28,14 +28,14 @@
                libx11-dev,
                libxml2-dev,
                lsb-release,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/atril.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/atril.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: atril
 Architecture: any
@@ -46,7 +46,7 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: default-dbus-session-bus | dbus-session-bus,
+Recommends: dbus-x11,
             gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
@@ -65,6 +65,22 @@
  copying text to the clipboard, hypertext navigation, and
  table-of-contents bookmarks.
 
+Package: atril-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: atril (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE document viewer (debugging symbols)
+ Atril is a simple multi-page document viewer.  It can display
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
+ Portable Document Format (PDF) files.
+ .
+ This package contains debugging symbols for Atril.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: atril-common
 Architecture: all
 Depends: ${misc:Depends},
@@ -105,6 +121,24 @@
  This package contains the development files for the libatrilview
  library.
 
+Package: libatrilview3-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libatrilview3 (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: atril-dbg (<< 1.9.0),
+Description: MATE document viewing library (debugging symbols)
+ Atril is a simple multi-page document viewer.  It can display
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
+ Portable Document Format (PDF) files.
+ .
+ This package contains debugging symbols for the libatrilview
+ library.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: libatrildocument3
 Section: libs
 Architecture: any
@@ -136,10 +170,27 @@
  This package contains the development files for the libatrildocument
  library.
 
+Package: libatrildocument3-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libatrildocument3 (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: atril-dbg (<< 1.9.0),
+Description: MATE document rendering library (debugging symbols)
+ Atril is a simple multi-page document viewer.  It can display
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
+ Portable Document Format (PDF) files.
+ .
+ This package contains debugging symbols for the libatrildocument
+ library.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: gir1.2-atril
 Architecture: any
-Depends: libatrildocument3,
-         ${gir:Depends},
+Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
 Description: GObject introspection data for Atril
