=== debian/watch ===
version=3
http://git.mate-desktop.org/atril/ \
    snapshot/atril-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
