## atril 1.18.1

=== debian/changelog ===
atril (1.18.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - ev-window: remove deprecated GtkToolbar-shadow-type. (Closes: #869657).
    - sidebar-layers: Make it usable at all + various improvments. (Closes:
      #860160, #869358).
    - ... (see upstream changelog)

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2017 20:14:45 +0200

atril (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/debian/atril.install: Remove obsolete
    usr/lib/*/atril-convert-metadata
  * debian/copyright: Update copyright attributions.
  * debian/rules: Enable dh_girespository helper.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions.
  * debian/libatril{document,view}3.symbols: Update symbols for 1.18 release.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

  [ Mike Gabriel ]
  * debian/patches:
    + Drop 0001-CVE-2017-1000083-comics-Remove-support-for-tar-and-tar-like-
      command.patch. Upstream has a better fix for this.
    + Add 0001-CVE-2017-1000083-comics-make-files-containing-checkpoint-action-
      unsupported.patch. Leave functionality intact _and_ properly address
      CVE-2017-1000083.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 17:57:07 +0200

atril (1.16.1-2.1) unstable; urgency=high

  * Non-maintainer upload
  * Add 0001-CVE-2017-1000083-comics-Remove-support-for-tar-and-tar-like-command.patch
    Fixes a command injection vulnerability in CBT handler. CVE-2017-1000083
    (Closes: #868500)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 21 Jul 2017 06:59:09 +0200
