=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -32,10 +32,10 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/atril.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/atril.git
 
 Package: atril
 Architecture: any
@@ -46,7 +46,7 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: dbus-x11,
+Recommends: default-dbus-session-bus | dbus-session-bus,
             gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
@@ -64,22 +64,6 @@
  When supported by the document, it also allows searching for text,
  copying text to the clipboard, hypertext navigation, and
  table-of-contents bookmarks.
-
-Package: atril-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: atril (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE document viewer (debugging symbols)
- Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
- .
- This package contains debugging symbols for Atril.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
 
 Package: atril-common
 Architecture: all
@@ -121,24 +105,6 @@
  This package contains the development files for the libatrilview
  library.
 
-Package: libatrilview3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libatrilview3 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: atril-dbg (<< 1.9.0),
-Description: MATE document viewing library (debugging symbols)
- Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
- .
- This package contains debugging symbols for the libatrilview
- library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: libatrildocument3
 Section: libs
 Architecture: any
@@ -170,24 +136,6 @@
  This package contains the development files for the libatrildocument
  library.
 
-Package: libatrildocument3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libatrildocument3 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: atril-dbg (<< 1.9.0),
-Description: MATE document rendering library (debugging symbols)
- Atril is a simple multi-page document viewer.  It can display
- and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
- Portable Document Format (PDF) files.
- .
- This package contains debugging symbols for the libatrildocument
- library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: gir1.2-atril
 Architecture: any
 Depends: ${gir:Depends},
