=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,16 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS) --with gir
+	dh $@ $(DHFLAGS) --with gir --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	rm -rfv debian/tmp/usr/lib/*/atril/3/backends/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
@@ -34,8 +37,8 @@
 		--enable-pixbuf \
 		--enable-comics \
 		--enable-introspection \
+		--disable-silent-rules \
 		--disable-static \
-		--with-gtk=3.0 \
 		--libexecdir=/usr/lib/atril \
 		$(DEB_ATRIL_FLAGS)
