=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/atril.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/atril.git
