## atril 1.20.1

=== debian/changelog ===
atril (1.20.1-2ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0002_a11y_fixes.patch. Fix crash while using Orca screen reader.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 10 Apr 2018 22:27:26 +0100

atril (1.20.1-2ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0001_fix_text_in_annotation_window.patch. Fix text selection with
      mouse in annotation window.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 05 Apr 2018 10:11:45 +0100

atril (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/libatrilview3.symbols:
    + Update symbols.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Add auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Move to new/correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Apr 2018 23:10:03 +0200

atril (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/libatril{view,document}3.symbols (already in 1.19.6-0ubuntu1:
    + Update symbols.
  * debian/control (already in 1.19.6-0ubuntu1):
    + White space removal.
  * debian/copyright (already in 1.19.6-0ubuntu1):
    + Update copyright attributions.

  [ Mike Gabriel ]
  * Debian bugs resolved by this upstream release:
    - Atril segfaults when selecting text on DjVu documents. (Closes: #880628).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 11:12:07 +0100

atril (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

atril (1.19.6-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:55:02 +0000

atril (1.18.3-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * Rename GIR package to match Debian Policy.
  * debian/{rules,atril-common.install}:
    + Move atril.appdata.xml to /usr/share/metainfo/ before running dh_install.
  * debian/control:
    + White-space clean-up.
  * debian/{control,compat}:
    + Bump DH version level to 11.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu Mate Packaging Team.
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Update Maintainer: field to debian-mate ML on list.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Jan 2018 23:21:07 +0100
