=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: atril
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -32,7 +33,7 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/atril.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/atril.git
@@ -94,6 +95,7 @@
 Section: libdevel
 Architecture: any
 Depends: libatrilview3 (= ${binary:Version}),
+         gir1.2-atrilview-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libatril-dev (<< 1.9.0),
@@ -124,10 +126,13 @@
 Section: libdevel
 Architecture: any
 Depends: libatrildocument3 (= ${binary:Version}),
+         gir1.2-atrildocument-1.5.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libatril-dev (<< 1.9.0),
+        gir1.2-atril (<< 1.18.3-2~),
 Replaces: libatril-dev (<< 1.9.0),
+          gir1.2-atril (<< 1.18.3-2~),
 Description: MATE document rendering library (development files)
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
@@ -136,17 +141,48 @@
  This package contains the development files for the libatrildocument
  library.
 
-Package: gir1.2-atril
+Package: gir1.2-atrildocument-1.5.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Description: GObject introspection data for Atril
+Breaks: gir1.2-atril (<< 1.18.3-2~),
+Replaces: gir1.2-atril (<< 1.18.3-2~),
+Description: GObject introspection data for libatrildocument
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
  Portable Document Format (PDF) files.
  .
- This package contains introspection data for Atril.
+ This package contains introspection data for libatrildocument.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: gir1.2-atrilview-1.5.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: gir1.2-atril (<< 1.18.3-2~),
+Replaces: gir1.2-atril (<< 1.18.3-2~),
+Description: GObject introspection data for libatrilview
+ Atril is a simple multi-page document viewer.  It can display
+ and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
+ Portable Document Format (PDF) files.
+ .
+ This package contains introspection data for libatrilview.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
+
+Package: gir1.2-atril
+Section: oldlibs
+Architecture: any
+Depends: ${misc:Depends},
+         gir1.2-atrildocument-1.5.0 (= ${binary:Version}),
+         gir1.2-atrilview-1.5.0 (= ${binary:Version}),
+Description: GObject introspection data for libatril* (transitional package)
+ This package is a transitional package to gir1.2-atrildocument-1.5.0 and
+ gir1.2-atrilview-1.5.0. This package can be safely removed.
