=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -33,17 +32,16 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/atril.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/atril.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
+Vcs-Git: https://salsa.debian.org/debian-mate-team/atril.git
 
 Package: atril
 Architecture: any
 Depends: atril-common (>= ${source:Version}),
          libatrildocument3 (= ${binary:Version}),
          libatrilview3 (= ${binary:Version}),
-         mate-desktop-common,
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
