## atril 1.20.3

=== debian/changelog ===
atril (1.20.3-1+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS team.

  [ Utkarsh Gupta ]
  * Fix path traversal and arbitrary file write vulnerability when extracting
    files (CVE-2023-52076) (Closes: #1061522)

  [ Santiago Ruano Rincón ]
  * Add debian/gbp.conf to make debian/buster as default debian branch
  * Disable support for comics, vulnerable to CVE-2023-51698 (Closes: #1060751)

 -- Santiago Ruano Rincón <santiago@freexian.com>  Fri, 14 Jun 2024 18:54:08 -0300

atril (1.20.3-1+deb10u1) buster; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_prevent_no_doc_segfault.patch. Prevent segfaults when no document
      is loaded.
    + Add 0002_CVE-2019-1010006.patch. Fix buffer overflow. (CVE-2019-1010006)

  [ Mike Gabriel ]
  * debian/patches:
    + Add CVE-2019-11459.patch. tiff: Handle failure from
      TIFFReadRGBAImageOriented. (Closes: #927821).
    + Rebase 0001_prevent_no_doc_segfault.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Dec 2019 10:33:35 +0100

atril (1.20.3-1) unstable; urgency=medium

  * New upstream release.
    - Reduce chattiness of atril-daemon. (Closes: #798616).
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Use secure URL in Homepage: field.
  * debian/libatril*.symbols:
    + Add Build-Depends-Package: meta data field.


 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Dec 2018 22:24:46 +0100
