=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.1.4
-Homepage: http://www.mate-desktop.org/
+Standards-Version: 4.2.1
+Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
 Vcs-Git: https://salsa.debian.org/debian-mate-team/atril.git
