=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 		--enable-dvi \
 		--enable-t1lib \
 		--enable-pixbuf \
-		--enable-comics \
+		--disable-comics \
 		--enable-introspection \
 		--disable-silent-rules \
 		--disable-static \
