## atril 1.22.2

=== debian/changelog ===
atril (1.22.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 21 Sep 2019 11:01:52 +0200
