=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -32,7 +32,7 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
 Vcs-Git: https://salsa.debian.org/debian-mate-team/atril.git
