=== debian/control ===
--- 
+++ 
@@ -32,7 +32,8 @@
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
 Vcs-Git: https://salsa.debian.org/debian-mate-team/atril.git
