## atril 1.24.0

=== debian/changelog ===
atril (1.24.0-1+deb11u1) bullseye-security; urgency=medium

  * CVE-2023-52076 (Closes: #1061522)
  * Disable support for comics, vulnerable to CVE-2023-51698 (Closes: #1060751)

 -- Moritz Mühlenhoff <jmm@debian.org>  Tue, 07 May 2024 21:27:11 +0200

atril (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop CVE-2019-11459.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libsynctex-dev.
    + Add B-D libxml2-utils.
  * debian/libatrildocument3.symbols:
    + Update symbols.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 11:22:02 +0100
