=== debian/control ===
--- 
+++ 
@@ -23,16 +23,18 @@
                libsecret-1-dev,
                libsm-dev,
                libspectre-dev,
+               libsynctex-dev,
                libtiff-dev,
                libwebkit2gtk-4.0-dev,
                libx11-dev,
                libxml2-dev,
+               libxml2-utils,
                lsb-release,
-               mate-common (>= 1.18),
+               mate-common (>= 1.24.0-1~),
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
