=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,6 @@
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	rm -rfv debian/tmp/usr/lib/*/atril/3/backends/*.la
-	mkdir -p debian/tmp/usr/share/metainfo/
-	mv debian/tmp/usr/share/appdata/atril.appdata.xml debian/tmp/usr/share/metainfo/
 	dh_install
 
 override_dh_auto_test:
@@ -44,10 +42,5 @@
 		--libexecdir=/usr/lib/atril \
 		$(DEB_ATRIL_FLAGS)
 
-override_dh_strip:
-	dh_strip -patril --dbgsym-migration='atril-dbg (<< 1.14.1-2~)'
-	dh_strip -plibatrildocument3 --dbgsym-migration='libatrildocument3-dbg (<< 1.14.1-2~)'
-	dh_strip -plibatrilview3 --dbgsym-migration='libatrilview3-dbg (<< 1.14.1-2~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
