## atril 1.24.1

=== debian/changelog ===
atril (1.24.1-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 22 Mar 2021 20:27:35 +0000
