## atril 1.26.0

=== debian/changelog ===
atril (1.26.0-1ubuntu1) jammy; urgency=medium

  * Manual sync with Debian.

 -- Martin Wimpress <code@wimpress.io>  Wed, 26 Jan 2022 14:39:54 +0000

atril (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/*.symbols:
    + Update symbols for MATE 1.26.

  [ Mike Gabriel ]
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Drop transitional pkg 'gir1.2-atril' and drop lintian override for it.
    + Add B:/R: relations for dev:packages and atril-common (because we moved
      GTK documentation from -common to -dev pkgs.
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/{rules,atril-common,libatril*-dev.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/libatrildocument3.symbols:
    + Add Build-Depends-Package: meta data field for all .so files mentioned.
  * debian/atril.lintian-overrides:
    + Drop file. Overrides not required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 01:36:45 +0100
