=== debian/control ===
--- 
+++ 
@@ -31,10 +31,11 @@
                libxml2-utils,
                lsb-release,
                mate-common (>= 1.24.0-1~),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/atril
@@ -100,6 +101,9 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libatril-dev (<< 1.9.0),
+        atril-common (<< 1.26),
+Replaces: libatril-dev (<< 1.9.0),
+          atril-common (<< 1.26),
 Description: MATE document viewing library (development files)
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
@@ -132,8 +136,10 @@
          ${shlibs:Depends},
 Breaks: libatril-dev (<< 1.9.0),
         gir1.2-atril (<< 1.18.3-2~),
+        atril-common (<< 1.26),
 Replaces: libatril-dev (<< 1.9.0),
           gir1.2-atril (<< 1.18.3-2~),
+          atril-common (<< 1.26),
 Description: MATE document rendering library (development files)
  Atril is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
@@ -177,13 +183,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: gir1.2-atril
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-atrildocument-1.5.0 (= ${binary:Version}),
-         gir1.2-atrilview-1.5.0 (= ${binary:Version}),
-Description: GObject introspection data for libatril* (transitional package)
- This package is a transitional package to gir1.2-atrildocument-1.5.0 and
- gir1.2-atrilview-1.5.0. This package can be safely removed.
