=== debian/rules ===
--- 
+++ 
@@ -22,12 +22,20 @@
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
 	rm -rfv debian/tmp/usr/lib/*/atril/3/backends/*.la
+	mkdir -p debian/tmp/usr/share/doc/atril/
+	mv debian/tmp/usr/share/gtk-doc/html/atril debian/tmp/usr/share/doc/atril/html
+	mkdir -p debian/tmp/usr/share/doc/libatrilview-dev/
+	mv debian/tmp/usr/share/gtk-doc/html/libatrilview-1.5.0 debian/tmp/usr/share/doc/libatrilview-dev/html
+	mkdir -p debian/tmp/usr/share/doc/libatrildocument-dev/
+	mv debian/tmp/usr/share/gtk-doc/html/libatrildocument-1.5.0 debian/tmp/usr/share/doc/libatrildocument-dev/html
 	dh_install
 
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd cut-n-paste/smclient/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--enable-gtk-doc \
@@ -35,7 +43,7 @@
 		--enable-dvi \
 		--enable-t1lib \
 		--enable-pixbuf \
-		--disable-comics \
+		--enable-comics \
 		--enable-introspection \
 		--disable-silent-rules \
 		--disable-static \
