## atril 1.26.0-1ubuntu1.2+11.0trisquel0

=== debian/changelog ===
atril (1.26.0-1ubuntu1.2+11.0trisquel0) aramo-security; urgency=medium

  * Test Atril apparmor profile #190

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Feb 2025 19:48:31 +0000

atril (1.26.0-1ubuntu1.2) jammy-security; urgency=medium

  * SECURITY UPDATE: RCE
    - debian/patches/CVE-2023-51698.patch: comics: Use libarchive to
    unpack documents
    - CVE-2023-51698

 -- Allen Huang <allen.huang@canonical.com>  Tue, 11 Feb 2025 16:33:02 +0000

atril (1.26.0-1ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Path traversal and arbitrary file write via epub files
    - debian/patches/CVE-2023-52076.patch: Test each file's resolved path
      against the temporary directory before extracting.
    - CVE-2023-52076

 -- Octavio Galland <octavio.galland@canonical.com>  Mon, 03 Jun 2024 16:19:17 -0300
